<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:id="@+id/lay"
    android:orientation="vertical"
    tools:context=".activity.AddTableActivity">

    <include layout="@layout/base_heard_layout" />

    <LinearLayout
        android:id="@+id/title_time_view"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/time"
            android:layout_width="30dp"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="时间"
            android:textColor="@color/color_1e1f20_45"
            android:textSize="14sp" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/white" />
        <TextView
            android:id="@+id/time1"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="周一"
            android:textColor="@color/color_1e1f20_45"
            android:textSize="14sp" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/white" />

        <TextView
            android:id="@+id/time2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="周二"
            android:textColor="@color/color_1e1f20_45"
            android:textSize="14sp" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/white" />

        <TextView
            android:id="@+id/time3"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="周三"
            android:textColor="@color/color_1e1f20_45"
            android:textSize="14sp" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/white" />

        <TextView
            android:id="@+id/time4"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="周四"
            android:textColor="@color/color_1e1f20_45"
            android:textSize="14sp" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/white" />

        <TextView
            android:id="@+id/time5"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="周五"
            android:textColor="@color/color_1e1f20_45"
            android:textSize="14sp" />
    </LinearLayout>
    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/white" />
    <com.stu.assistant.view.MySwipeRefreshLayout
        android:id="@+id/swip_rf"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/mrv"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </com.stu.assistant.view.MySwipeRefreshLayout>
</LinearLayout>